/*=============================================================
top
=============================================================*/
#contents {
  padding-bottom: 0;
}

#contentsArea {
  position: relative;
}

#contentsArea::after {
  content: "";
  display: block;
  height: 400px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(180deg, #DEE9EF 0%, #FFF 100%);
  z-index: -1;
}

/* top-main-link-area */
.top-main-link-area .top-main-link {
  width: 100%;
  aspect-ratio: 3028 / 2094;
  max-width: 1514px;
  width: calc((100% + 15%));
  margin-left: -15%;
}

.top-main-link-area .top-main-link .top-main-img {
  position: relative;
}

.top-main-link-area .top-main-link .top-main-img figure {
  position: absolute;
  top: 0;
  left: 0;
  10 width: 100%;
  height: 100%;
  pointer-events: none;
}

.top-main-link-area .top-main-link .top-main-text {
  height: 100%;
  position: relative;
  z-index: 3;
}

.top-main-link-area .top-main-link .top-main-text>div:first-child {
  position: absolute;
  top: 0;
  right: 8%;
}

.top-main-link-area .top-main-link .top-main-text>div:last-child {
  position: absolute;
  bottom: 12%;
  left: 15%;
}

/* top-link-area */
/* .top-link-area {
  position: relative;
}
.top-link-img{
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 1514px;
}
.top-link-img .large-link {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(100% * 1004 / 1514);
  max-width: calc(3028px / 2);
  min-width: calc(3028px / 4);
  margin-left: -130px;
}

.top-link-img .large-link .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.top-link-img .large-link .item:nth-child(1) {
  z-index: 1;
}

.top-link-img .large-link .item:nth-child(2) {
  z-index: 2;
}

.top-link-img .large-link .item .inner {
  width: 100%;
  aspect-ratio: 3028 / 2094;
}

.top-link-img .textBlock{max-width: 400px;}
.top-link-img .textBlock a {
  pointer-events: auto;
} */
.top-main-link-area .top-main-link .top-main-text p {
  font-size: clamp(16px, calc(16px + 0.8vw - 8.64px), 18px);
}

.top-main-link-area .top-main-link .top-main-text p.ttl {
  font-size: clamp(20px, calc(20px + 8.8vw - 95.04px), 42px);
  line-height: 1.2;
}

/* .top-link-img li:nth-child(1){
    position: absolute;
    right: 0;
}
.top-link-img li:nth-child(2){
    position: absolute;
    bottom: 18%;
    left: var(--contentsInner-padding);
} */

/* .top-link-img .large-link .item:nth-child(1) .inner .textBlock {
  position: absolute;
  top: 2.87%;
  left: 61.8%;
  z-index: 1;
}

.top-link-img .large-link .item:nth-child(2) .inner .textBlock {
  position: absolute;
  bottom: clamp(20px, calc(20px + 32vw - 345.6px), 100px);
  left: 10%;
  z-index: 1;
} */
@media only screen and (min-width:768px) and (max-width:1200px) {
  .top-main-link-area .top-main-link .top-main-text>div:first-child {
    width: 40%;
    position: absolute;
    top: 0;
    right: 0;
  }

  .top-main-link-area .top-main-link .top-main-text>div:last-child {
    position: absolute;
    bottom: 6%;
    left: 15%;
  }
}

/* small-link-area */
.small-link-block {
  position: relative;
}

/*
.small-link-block::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 400px;
  background: linear-gradient(0deg, #DEE9EF 0%, #FFF 100%);
  z-index: -1;
}
*/
.small-link-area {
  position: relative;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  height: auto;
  width: 100%;
  max-width: 1180px;
  /* aspect-ratio: 1180 / 1204; */
}

.small-link-area .contentsInner {
  width: 100%;
  height: 100%;
}

.small-link-area .small-link {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  max-width: 1180px;
  aspect-ratio: 1084 / 642;
}

.small-link-area .small-link .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.small-link-area .small-link .item .textBlock,
.small-link-area .small-link .item .textBlock a {
  pointer-events: auto;
  white-space: nowrap;
}

.small-link-area .small-link .item .textBlock {
  position: absolute;
  z-index: 1;
}

.small-link-area .small-link .item:nth-child(1) .textBlock {
  top: 38%;
  left: 50%;
  transform: translateX(-50%);
}

.small-link-area .small-link .item:nth-child(2) .textBlock {
  top: 64%;
  left: 11%;
}

.small-link-area .small-link .item:nth-child(3) .textBlock {
  top: 64%;
  left: 71%;
}

.small-link-area .small-link .item:nth-child(4) .textBlock {
  top: 92%;
  left: 50%;
  transform: translateX(-50%);
}

.small-link-area .small-link .item:nth-child(5) .textBlock {
  top: 78.0%;
  left: 42.62%;
}

.small-link-area .small-link .item:nth-child(6) .textBlock {
  top: 94.92%;
  left: 75.62%;
}

/* pick up */
.pick-up {
  padding-top: 60px;
}

.pick-up::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 400px;
  background: linear-gradient(0deg, #DEE9EF 0%, #FFF 100%);
  z-index: -1;
}

.pick-up a {
  position: relative;
  max-width: 978px;
  height: clamp(150px, 20vw, 258px);
  margin: 50px auto 0;
  display: block;
  border-radius: 6px;
  border: 6px solid var(--colorWhite);
  box-shadow: 3px 3px 15px 0px rgba(27, 82, 145, 0.17);
}

.pick-up .inner {
  height: 100%;
  align-items: center;
  border-radius: 6px;
  background: linear-gradient(291.31deg, #129BFF 6.48%, #0974FF 58.24%);
  padding: 0 40px;
  position: relative;
  display: flex;
}

.pick-up figure {
  position: absolute;
  top: -40px;
}

.pick-up figure img {
  width: clamp(230px, 31vw, 372px);
}

.pick-up p {
  width: 50%;
  min-width: 335px;
  margin: 0 0 0 auto;
  color: #fff;
  font-size: 1.8rem;
  padding-right: 50px;
  line-height: 1.5;
}

.pick-up p span {
  display: block;
  font-size: 3.6rem;
  padding-bottom: 10px;
}

.pick-up .arw-circle-- {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
  width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pick-up .arw-circle--::before {
  content: '';
  display: inline-block;
  width: 32px;
  height: 32px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("/en/shared/img/icon-arw-blue.svg") no-repeat;
  background-position: center center !important;
  background-size: 16px 16px !important;
  margin-right: .05em;
  z-index: 1;
}

.pick-up .arw-circle--::after {
  content: '';
  border-radius: 50%;
  width: 32px;
  height: 32px;
  background-color: #fff;
  box-shadow: 5px 5px 30px 0px rgba(98, 142, 173, 0.25);
  transition: var(--circleAnimation);
}

.pick-up a:hover .arw-circle--::after {
  transform: scale(1.2);
}

/* note */
.link-btn--center-- a span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.link-btn--center-- a span {
  padding: 8px 8px 8px 0;
}

.link-btn--center-- a span img {
  max-width: 32px;
}

/* footer */
#footer {
  position: relative;
}

#footer::after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/index-footer-bg.png) no-repeat top center;
  background-size: cover;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}

#footer .footerInner {
  position: relative;
  z-index: 1;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  PC
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width:1080px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Tablet (portrait)
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1079px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Smartphones
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {

  /* top-main-link-area */
  .top-main-link-area {
    margin: 100px 0;
  }

  .top-main-link-area .top-main-link .top-main-text>div:first-child {
    max-width: 50%;
    position: absolute;
    top: -70px;
    right: 0;
  }

  .top-main-link-area .top-main-link .top-main-text>div:last-child {
    position: absolute;
    bottom: -60px
  }

  .top-main-link-area .top-main-link .top-main-text p {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
  }

  /* top-link-area */
  /* .top-link-area .large-link {
    padding-top: calc(100% * 2494 / 3028);
    min-width: calc(3028px / 8);
    margin-left: -60px;
    margin-right: -20px;
    width: calc((100% + 80px));
  } */

  /* .top-link-area .large-link .item .inner {
    width: 100%;
  }

  .top-link-area .large-link .inner .textBlock p:last-child{
    font-size: 1.4rem;
    margin-top: 0!important;
  }

  .top-link-area .large-link .item:nth-child(1) .inner .textBlock {
    top: 0%;
    left: 61.8%;
  }

  .top-link-area .large-link .item:nth-child(2) .inner .textBlock {
    bottom: 0;
    left: 13%;
  } */

  /* small-link-area */
  .small-link-area {
    display: block;
    aspect-ratio: inherit;
  }

  .small-link-area .contentsInner {
    width: auto;
  }

  .small-link-area .small-link {
    display: flex;
    flex-wrap: wrap;
    position: static;
    height: auto;
    gap: 23px;
    aspect-ratio: inherit;
  }

  .small-link-area .small-link .item {
    width: calc((100% - 23px) / 2);
    position: relative;
    height: auto;
    pointer-events: none;
    padding-bottom: 5px;
  }

  .small-link-area .small-link .item .textBlock,
  .small-link-area .small-link .item .textBlock a {
    pointer-events: auto;
    white-space: nowrap;
  }

  .small-link-area .small-link .item:nth-child(-n + 6) .textBlock {
    top: inherit;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  /* pick up */
  .pick-up a {
    height: 200px;
  }

  .pick-up .inner {
    padding: 0 20px;
  }

  .pick-up p {
    width: 76%;
    min-width: auto;
    padding-top: 30px;
    padding-right: 0;
    margin: 0 auto 0 0;
  }

  .pick-up p span {
    font-size: 3.6rem;
    padding-bottom: 10px;
  }

  .pick-up figure {
    top: -35px;
    right: 20px;
  }

  .pick-up figure img {
    width: 160px;
  }

  .pick-up .arw-circle-- {
    top: auto;
    bottom: 0;
    right: 20px;
  }
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Print
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media print {}